## python-jenkins-tools 0.0.69

=== debian/changelog ===
python-jenkins-tools (0.0.69-1) oneiric precise quantal raring saucy trusty utopic wheezy jessie; urgency=low

  * source package automatically created by stdeb 0.8.2

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 26 Dec 2014 14:44:35 -0800
