=== debian/control ===
Source: python-jenkins-tools
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.1



Package: python-jenkins-tools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-yaml, python-empy, python-argparse, python-rosdep, python-rosdistro (>= 0.3.0), python-rospkg, git-buildpackage, python-vcstools
Description: A tool for running scripts in a chroot environment on Jenkin
 .
 A tool for running scripts in a chroot environment on Jenkins or locally
